$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.14-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.14-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '7EAE2D8A411437CE3D4FDE73DC6BD038CE2D281B923DB4C95C6B3D2B45050A91'
  checksumType = 'sha256'
  checksum64 = '7EAE2D8A411437CE3D4FDE73DC6BD038CE2D281B923DB4C95C6B3D2B45050A91'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.11.14-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
